Bug 707772 - New upstream version 3.1.3 has been released
Summary: New upstream version 3.1.3 has been released
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-25 21:36 UTC by Matěj Cepl
Modified: 2018-04-11 18:45 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-21 17:14:07 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2011-05-25 21:36:56 UTC
Just a marker for work on the upgrade.

Comment 2 Matěj Cepl 2011-05-25 22:45:08 UTC
Move to EPEL product to make sure this is fixed even in other branches.

Comment 3 Fedora Update System 2011-06-02 07:55:10 UTC
wordpress-3.1.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-2.fc15

Comment 4 Fedora Update System 2011-06-02 07:58:47 UTC
wordpress-3.1.3-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-2.el5

Comment 5 Fedora Update System 2011-06-02 07:59:32 UTC
wordpress-3.1.3-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-2.fc13

Comment 6 Fedora Update System 2011-06-02 08:00:10 UTC
wordpress-3.1.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-2.fc14

Comment 7 Fedora Update System 2011-06-02 08:04:40 UTC
wordpress-3.1.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-2.el6

Comment 8 Fedora Update System 2011-06-02 12:53:19 UTC
wordpress-3.1.3-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.el5

Comment 9 Fedora Update System 2011-06-02 12:53:59 UTC
wordpress-3.1.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.el6

Comment 10 Fedora Update System 2011-06-02 12:54:25 UTC
wordpress-3.1.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.fc13

Comment 11 Fedora Update System 2011-06-02 12:54:49 UTC
wordpress-3.1.3-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.fc14

Comment 12 Fedora Update System 2011-06-02 12:55:16 UTC
wordpress-3.1.3-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.fc15

Comment 13 Fedora Update System 2011-06-03 05:28:27 UTC
Package wordpress-3.1.3-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wordpress-3.1.3-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/wordpress-3.1.3-3.fc15
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2011-06-21 17:13:52 UTC
wordpress-3.1.3-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-06-29 19:50:09 UTC
wordpress-3.1.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordpress-3.1.4-1.fc14

Comment 16 Fedora Update System 2011-06-29 19:52:44 UTC
wordpress-3.1.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wordpress-3.1.4-1.fc15

Comment 17 Fedora Update System 2011-06-29 19:58:55 UTC
wordpress-3.1.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.1.4-1.el6

Comment 18 Fedora Update System 2011-07-06 18:02:06 UTC
wordpress-3.1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2011-07-06 21:30:30 UTC
wordpress-3.1.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2011-07-12 05:12:30 UTC
wordpress-3.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.